
local myProcessTime = 0

function StartCutscene_Init()
	--Event.SetStatus("StartCutscene",true)	
end


function StartCutscene_Activate()

end


function StartCutscene_Update(someElapsedTime)	
	myProcessTime = myProcessTime + someElapsedTime
	if(myProcessTime < 3)
	then
		Camera.Jump(-300,-354)
	end
	
	if(myProcessTime > 3 and myProcessTime < 6)
	then
		Camera.Jump(-200,200)
	end
	
	if(myProcessTime > 6 and myProcessTime < 9)
	then
		Camera.Jump(23,-95)
	end
	
	if(myProcessTime > 9 and myProcessTime < 12)
	then
		Camera.Jump(315,-367)
	end
	
	if(myProcessTime >= 12 and myProcessTime <= 12.1)
	then
		Camera.Jump(-300,-354)
		Input.Toggle(true)
	end
end


function StartCutscene_Deactivate()	

end